{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "farmersdelight:apple_pie",
			"category": "equipment"
		},
		"components": {
			"minecraft:block_placer": {
				"block": "farmersdelight:apple_pie_block"
			},
			"minecraft:icon": {
				"texture": "apple_pie"
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.miscFood"
			}
		},
		"events": {}
	}
}